.cmsInquiryForm .g-recaptcha {
  padding-bottom: 16px;
}

.contactSCT fieldset.confirm .item .hed {
  min-width: 200px;
}
.contactSCT fieldset.confirm .item p {
  overflow-wrap: anywhere;
}

.contactSCT .category h1 {
  margin-bottom: initial;
}
.contactSCT .category p.lead {
  width: 100%;
}
@media (max-width: 543.98px) {
  .contactSCT .category p.lead a[href*="tel:"] {
    color: #555;
    text-decoration: underline;
    text-underline-offset: 3px;
  }
}